← OBPv7.0.0 Get ABAC Rules GET /obp/v7.0.0/management/abac-rules OBPv6.0.0-getAbacRules Roles: CanGetAbacRule ABAC Get all ABAC rules. Documentation: here - Getting started with ABAC rules here - Complete list of all 18 parameters here - Detailed property reference User Authentication is Required. The User must be logged in. The Application must also be authenticated. JSON response body fields (9) abac_rule_id abac_rule_idabac_rules abac_rulescreated_by_user_id description Description of the object. Maximum length is 2000. It can be any characters here.is_active falsepolicy policyrule_code rule_coderule_name rule_nameupdated_by_user_id updated_by_user_id Example success response { "abac_rules": [ { "abac_rule_id": "abc123", "rule_name": "admin_only", "rule_code": "user.emailAddress.contains(\"admin\")", "is_active": true, "description": "Only allow access to users with admin email", "policy": "user-access,admin", "created_by_user_id": "user123", "updated_by_user_id": "user123" } ] } Possible errors (3) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-50000: Unknown Error.